@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main h3 {
	margin-bottom:20px;
	}
#contents_main h5 {
	font-size:131%;
	}




/* c02_01 */
#contents_main #c02_01.line {
    padding: 15px;
    border: 1px #ddd solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}

	#contents_main #c02_01 h4 {
		background-image:none;
		background-color:#b19d48;
		padding:0;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
	#contents_main #c02_01 img.f_left {
		float: left;
		padding: 0 15px 0 0;
	}
	#contents_main #c02_01 ul {
		clear: both;
		background:#efefef;
		padding: 20px 20px 15px 20px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
		#contents_main #c02_01 ul li {
			line-height:1.4em;
			font-size:100%;
			}
			#contents_main #c02_01 ul li strong {
				font-weight:bold;
				font-size:108%;
				}
	#contents_main #c02_01 p.sup {
		padding-left: 0;
		text-indent: 0;
		}


/* c02_02 */
#contents_main #c02_02.line {
    padding: 15px;
    border: 1px #ddd solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}

	#contents_main #c02_02 h4 {
		background-image:none;
		background-color:#b19d48;
		padding:0;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
	#contents_main #c02_02 img.f_left {
		float: left;
		padding: 0 15px 0 0;
	}
	#contents_main #c02_02 ul {
		clear: both;
		background:#efefef;
		padding: 20px 20px 15px 20px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
		#contents_main #c02_02 ul li {
			line-height:1.4em;
			font-size:100%;
			}
			#contents_main #c02_02 ul li strong {
				font-weight:bold;
				font-size:108%;
				}

#contents_main #c02_02 p.text {
	text-align:center;
	}


/* c02_03 */
#contents_main #c02_03.line {
    padding: 15px;
    border: 1px #ddd solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}

/* c02_03 */
#contents_main #c02_03.line {
    padding: 15px;
    border: 1px #ddd solid;
	margin-bottom:35px;
	}

	#contents_main #c02_03 h4 {
		background-image:none;
		background-color:#b19d48;
		padding:0;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
	#contents_main #c02_03 img.f_left {
		float: left;
		padding: 0 15px 0 0;
	}
	#contents_main #c02_03 ul {
		clear: both;
		background:#efefef;
		padding: 20px 20px 15px 20px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
		#contents_main #c02_03 ul li {
			line-height:1.4em;
			font-size:100%;
			}
			#contents_main #c02_03 ul li strong {
				font-weight:bold;
				font-size:108%;
				}

/* c02_04 */
#contents_main #c02_04 {
}

/* c02_05 */
#contents_main #c02_05 {
    display: block;
    width: 347px;
    float: left;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    padding: 15px;
}

/* c02_06 */
#contents_main #c02_06 {
	width: 347px;
	float: right;
	margin-bottom: 15px;
    border: 1px solid #ddd;
    padding: 15px;
}

/* c02_07 */
#contents_main #c02_07 {
    display: block;
    width: 347px;
    float: left;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    padding: 15px;
}

/* c02_08 */
#contents_main #c02_08 {
	width: 347px;
	float: right;
	margin-bottom: 15px;
    border: 1px solid #ddd;
    padding: 15px;
}

/* c02_09 */
#contents_main #c02_09 {
    display: block;
    width: 315px;
    float: left;
    border: 1px solid #ddd;
    padding: 15px;
}

/* c02_10 */
#contents_main #c02_10 {
	width: 315px;
	float: right;
    border: 1px solid #ddd;
    padding: 15px;
}



/* c03_01 */

#contents_main #c03_01 {
	width: 335px;
	padding: 0;
	float: left;
	margin-top:15px;
}

#contents_main #c03_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 95%;
}

/* c02_02 */

#contents_main #c03_02 {
	width: 345px;
	padding: 0;
	float: right;
	margin-top:15px;
}

#contents_main #c03_02 div {
	border: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}